﻿/* banner 开始 */

.fullSlide { width: 100%; position: relative; height:550px;  overflow:hidden; }



.fullSlide .bd { height: 550px; margin: 0 auto; position: relative; z-index: 1; overflow: hidden; }

.fullSlide .bd ul { width: 100% !important; }

.fullSlide .bd li { width: 100% !important; height: 550px; overflow: hidden; text-align: center; }

.fullSlide .bd li a { display: block; height: 550px; }



.fullSlide .hd { width: 100%; position: absolute; z-index: 2; bottom: 0; left: 0; height:35px; text-align: center; }

.fullSlide .hd ul { text-align: center; }

.fullSlide .hd ul li { cursor: pointer; display: inline-block; zoom: 1; width:12px; height:12px; margin:7px; background-color:#bfbfbf; overflow: hidden; line-height: 99px; border-radius:50%;

    -webkit-transition: all .3s ease-out; transition: all .3s ease-out; }

.fullSlide .hd ul .on { width: 40px;  background:#0076be; border-radius:6px; -webkit-transition: all .3s linear; transition: all .3s linear; }



.fullSlide .prev, .fullSlide .next { width: 40px; height: 60px; position: absolute; top: 50%; margin-top:-30px; z-index: 2; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;

    filter: alpha(opacity=30); -moz-opacity: .3; opacity: .3;  -webkit-transition: all .5s linear; transition: all .5s linear;  }



.fullSlide .prev { background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat; left:10%; }

.fullSlide .next { background-position:-6px -137px;  right: 10%; }



/* banner 结束 */



/*搜索*/

#search {

    height: 110px;

    background-color: #0076be;

}

#search .inner_search {

    width: 1180px;

    margin: 0 auto;

    height: 110px;

}

#search .inner_search > div {

    float: left;

    height: 110px;

}

#search .inner_search > div.lf {

    width: 377px;

    border-right: 1px solid #e5e5e530;

}

#search .inner_search > div.lf .icon {

    width: 49px;

    height: 49px;

    background: url("../images/search1.png") center center no-repeat;

    margin: 31px 0 0 0;

    float: left;

}

#search .inner_search > div.lf .text {

    float: left;

    padding-left: 16px;

}

#search .inner_search > div.lf .text .p1 {

    padding-top: 35px;

    font-size: 18px;

    font-weight: bold;

    color: #fff;

}

#search .inner_search > div.lf .text .p1 i {

    display: inline-block;

    width: 7px;

    height: 7px;

    background-color: #ffffff;

    margin: 0 5px;

    border-radius: 50%;

    position: relative;

    top: -3px;

}

#search .inner_search > div.lf .text .p2 {

    padding-top: 10px;

    color: #fff;

}

#search .inner_search > div.cen {

    width: 424px;

    border-right: 1px solid #e5e5e530;

}

#search .inner_search > div.cen .icon {

    width: 49px;

    height: 49px;

    background: url("../images/search2.png") center center no-repeat;

    margin: 31px 0 0 50px;

    float: left;

}

#search .inner_search > div.cen .text {

    float: left;

    padding-left: 17px;

}

#search .inner_search > div.cen .text .p1 {

    padding-top: 36px;

    color: #fff;

}

#search .inner_search > div.cen .text .p2 {

    color: #ffffff;

    font-weight: bold;

    padding-top: 12px;

}

#search .inner_search > div.cen .text .p2 span {

    margin-right: 20px;

}

#search .inner_search > div.rg {

    float: right;

    width: 309px;

    height: 42px;

    border-radius: 20px;

    border: solid 1px #ffffff;

    margin-top: 37px;

}

#search .inner_search > div.rg input {

    float: left;

    width: 259px;

    height: 22px;

    border-right: 1px solid #fff;

    background-color: transparent;

    text-indent: 10px;

    margin-top: 10px;

    color: #ffffff;

}

#search .inner_search > div.rg input::placeholder {

    color: #ffffff;

}

#search .inner_search > div.rg .search_btn {

    float: right;

    width: 48px;

    height: 42px;

    background: url("../images/search_btn.png") center center no-repeat;

    display: block;

}



/*duct*/

.product {

    width: 1200px;

    margin: 50px auto;

}



.product .productbox {

    width: 1200px;

    /*height: 760px;*/

    overflow: hidden;

}

.product .productbox .leftmenubox {

    width: 320px;

    /*height: 940px;*/

    float: left;

    background-color: #0076be;

}

.product .productbox .leftmenubox .menutitlebox {

    width: 320px;

    height: 124px;

    background: #0076be;

}

.product .productbox .leftmenubox .menutitlebox h4 {

    font-size: 30px;

    font-weight: 600;

    color: #fff;

    padding-top: 20px;

    margin-left: 39px;

}

.product .productbox .leftmenubox .menutitlebox p {

    margin: 10px 0 0 39px;

    font-size: 12px;

    color: #fff;

    text-transform: uppercase;

}

.product .productbox .leftmenubox .menumain {

    width: 320px;

    border: 4px solid #0076be;

    border-top: none;

    box-sizing: border-box;

    background-color: #fff;

    padding: 10px 0 30px 0;

}

.product .productbox .leftmenubox .menumain .proclass {

    width: 287px;

    margin: 0 auto;

}

.product .productbox .leftmenubox .menumain .proclass .ddbox {

    display: none;

}

.product .productbox .leftmenubox .menumain .proclass dt {

    position: relative;

    width: 100%;

    height: 41px;

    line-height: 41px;

    background-color: #0076be;

    border-radius: 20px;

    margin-top: 17px;

    -webkit-transition: all 0.5s;

    transition: all 0.5s;

}

.product .productbox .leftmenubox .menumain .proclass dt a {

    width: 75%;

    float: left;

    line-height: 41px;

    color: #fff;

    font-size: 14px;

    margin-left: 20px;

    overflow: hidden;

    white-space: nowrap;

    text-overflow: ellipsis;

}



.product .productbox .leftmenubox .menumain .proclass dt i {

    display: block;

    float: right;

    width: 17px;

    height: 17px;

    margin: 14px 30px 0 0;

    -webkit-transition: all 0.4s;

    -moz-transition: all 0.4s;

    -o-transition: all 0.4s;

    transition: all 0.4s;

    background: url('../images/proarrow.png') center 0 no-repeat;

}





.product .productbox .leftmenubox .menumain .proclass dt:hover {

    /*background-position-y: -11px;*/

    background-color: #f28f00;

}

.product .productbox .leftmenubox .menumain .proclass dd {

    position: relative;

    width: 100%;

    height: 40px;

    border-bottom: 1px solid #d2d2d2;

    box-sizing: border-box;

    font-size: 14px;

    line-height: 40px;

}

.product .productbox .leftmenubox .menumain .proclass dd::after {

    content: '';

    position: absolute;

    bottom: -1px;

    left: 0;

    width: 0;

    height: 1px;

    -webkit-transition: all 0.4s;

    -moz-transition: all 0.4s;

    -o-transition: all 0.4s;

    transition: all 0.4s;

    background-color: #f28f00;

}

.product .productbox .leftmenubox .menumain .proclass dd a {

    color: #7a7a7a;

    line-height: 40px;

    display: block;

    width: 87%;

    margin: 0 auto;

    overflow: hidden;

    white-space: nowrap;

    text-overflow: ellipsis;

}

.product .productbox .leftmenubox .menumain .proclass dd a span{float: right}

.product .productbox .leftmenubox .menumain .proclass dd a:hover {

    color: #f28f00;

}

.product .productbox .leftmenubox .menumain .proclass dd:hover::after {

    width: 100%;

}

.product .productbox .leftmenubox .menumain .proclass dd:hover a {

    color: #f28f00;

}

.product .productbox .rightpromain {

    width: 822px;

    /*height: 760px;*/

    float: right;

}



.product .productbox .rightpromain .productlist {

    position: relative;

    width: 930px;

    height: auto;

    margin-top: 20px;

}

.product .productbox .rightpromain .productlist li {

    position: relative;

    width: 240px;

    /*height: 335px;*/

    float: left;

    margin-right: 50px;

    margin-bottom: 30px;

    background-color: #fff;

    -webkit-transition: all 0.4s;

    -moz-transition: all 0.4s;

    -o-transition: all 0.4s;

    transition: all 0.4s;

}

.product .productbox .rightpromain .productlist li:nth-child(3n) {

    margin-right: 0;

}

.product .productbox .rightpromain .productlist li .imgbox {

    display: block;

    width: 240px;

    height: 181px;

    overflow: hidden;

    background-color: #c9c9c9;

    box-sizing: border-box;

    border: solid 1px #d1d3d1;

    -webkit-transition: all 0.4s;

    -moz-transition: all 0.4s;

    -o-transition: all 0.4s;

    transition: all 0.4s;

}

.product .productbox .rightpromain .productlist li .imgbox img {

    width: 100%;

    height: 100%;

}

.product .productbox .rightpromain .productlist li .proname{

    width: 100%;

    height: 32px;

    display: block;

    text-align: center;

    line-height: 50px;

    color: #666;

    -webkit-transition: all 0.4s;

    -moz-transition: all 0.4s;

    -o-transition: all 0.4s;

    transition: all 0.4s;

    overflow: hidden;

    white-space: nowrap;

    text-overflow: ellipsis;

}

.product .productbox .rightpromain .productlist li:hover .imgbox {

    border: solid 1px #f28f00;

}

.product .productbox .rightpromain .productlist li:hover .proname {

    color: #f28f00;

}

.searline{

    width: 601px;

    height: 1px;

    background-color: #e5e5e5;

}

.productlist_1{display: none}



/*优势*/

#ys {

    height: 640px;

    padding-bottom: 63px;

    background: url("../images/ys_bg.jpg") center top no-repeat;

}

#ys .inner_ys {

    width: 1180px;

    margin: 0 auto;

    padding-top: 48px;

}

#ys .inner_ys .ys_title h3 {

    text-align: center;

    font-size: 30px;

    color: #000000;

    font-weight: bold;

}

#ys .inner_ys .ys_title h4 {

    height: 22px;

    width: 396px;

    margin: 0 auto;

    margin-top: 15px;

    font-size: 16px;

    color: #999999;

    text-align: center;

    background: url("../images/title_h4_bg.png") center center no-repeat;

}

#ys .inner_ys .ys_title h3 {

    font-size: 48px;

    text-shadow: 0 5px 32px 0 rgba(10, 2, 4, 0.13);

    color: #fff;

}

#ys .inner_ys .ys_title h4 {

    color: #fff;

    width: 442px;

    background: url("../images/ys_h4.png") center center no-repeat;

}

#ys .inner_ys .ys_main {

    height: 475px;

    background-color: #ffffff;

    box-shadow: 0px 8px 16px 0px rgba(10, 2, 4, 0.1);

    margin-top: 41px;

    position: relative;

}

#ys .inner_ys .ys_main #ys_swiper {

    height: 216px;

    padding-top: 56px;

}

#ys .inner_ys .ys_main #ys_swiper .swiper-slide {

    overflow: hidden;

}

#ys .inner_ys .ys_main #ys_swiper .swiper-slide .img {

    float: left;

    width: 487px;

    height: 216px;

    margin-left: 76px;

}

#ys .inner_ys .ys_main #ys_swiper .swiper-slide .img img {

    display: block;

    width: 487px;

    height: 216px;

}

#ys .inner_ys .ys_main #ys_swiper .swiper-slide .line1 {

    width: 1px;

    height: 207px;

    margin: 0 44px 0 27px;

    float: left;

    background: url("../images/line1.jpg") center center no-repeat;

}

#ys .inner_ys .ys_main #ys_swiper .swiper-slide .ys_text {

    float: left;

}

#ys .inner_ys .ys_main #ys_swiper .swiper-slide .ys_text h5 {

    padding-top: 20px;

    font-size: 18px;

}

#ys .inner_ys .ys_main #ys_swiper .swiper-slide .ys_text .line2 {

    width: 441px;

    height: 1px;

    background-color: #d6d6d6;

    margin-top: 18px;

}

#ys .inner_ys .ys_main #ys_swiper .swiper-slide .ys_text .ys_box {

    padding-top: 21px;

}

#ys .inner_ys .ys_main #ys_swiper .swiper-slide .ys_text .ys_box p {

    font-size: 16px;

    color: #878787;

    padding-bottom: 20px;

}

#ys .inner_ys .ys_main #ys_swiper .swiper-slide .ys_text .ys_box p span {

    display: inline-block;

    width: 6px;

    height: 6px;

    background-color: #999999;

    margin-right: 5px;

    position: relative;

    top: -4px;

}

#ys .inner_ys .ys_main #ys_swiper_control {

    height: 78px;

    padding: 0 50px 50px;

    overflow: hidden;

    margin-top: 59px;

    z-index: 3;

}

#ys .inner_ys .ys_main #ys_swiper_control .control_item {

    width: 79px;

    height: 78px;

    float: left;

}

#ys .inner_ys .ys_main #ys_swiper_control .control_item:hover {

    cursor: pointer;

}

#ys .inner_ys .ys_main #ys_swiper_control .control_item .top {

    width: 15px;

    height: 15px;

    border-radius: 50%;

    border: 1px solid #a0a0a0;

    margin: 0 auto;

}

#ys .inner_ys .ys_main #ys_swiper_control .control_item .top .top_inner {

    width: 9px;

    height: 9px;

    border-radius: 50%;

    background-color: #a0a0a0;

    margin: 3px auto;

}

#ys .inner_ys .ys_main #ys_swiper_control .control_item .p1 {

    text-align: center;

    padding-top: 28px;

    color: #666;

    font-size: 18px;

}

#ys .inner_ys .ys_main #ys_swiper_control .control_item .p2 {

    padding-top: 4px;

    color: #999;

    font-size: 12px;

    text-align: center;

}

#ys .inner_ys .ys_main #ys_swiper_control .control_item.swiper-slide-thumb-active .top {

    border-color: #f28f00;

}

#ys .inner_ys .ys_main #ys_swiper_control .control_item.swiper-slide-thumb-active .top .top_inner {

    background-color: #f28f00;

}

#ys .inner_ys .ys_main #ys_swiper_control .control_item.swiper-slide-thumb-active .p1,

#ys .inner_ys .ys_main #ys_swiper_control .control_item.swiper-slide-thumb-active .p2 {

    color: #f28f00;

}

#ys .inner_ys .ys_main #ys_swiper_control .control_item2 {

    width: 100px;

    margin-left: 184px;

}

#ys .inner_ys .ys_main #ys_swiper_control .control_item3 {

    width: 120px;

    margin-left: 165px;

}

#ys .inner_ys .ys_main #ys_swiper_control .control_item4 {

    width: 103px;

    margin-left: 163px;

}

#ys .inner_ys .ys_main .m_line {

    width: 1180px;

    height: 1px;

    background-color: #d6d6d6;

    position: absolute;

    left: 0;

    top: 339px;

}



/*工程案例*/

#case {

    height: 531px;

}

#case .inner_case {

    width: 1180px;

    margin: 0 auto;

}

#case .inner_case .case-title h3 {

    text-align: center;

    font-size: 30px;

    color: #000000;

    font-weight: bold;

}

#case .inner_case .case-title h4 {

    height: 17px;

    width: 396px;

    margin: 0 auto;

    margin-top: 15px;

    font-size: 16px;

    color: #999999;

    text-align: center;

    background: url("../images/title_h4_bg.png") center center no-repeat;

}

#case .inner_case .case-btns {

    height: 29px;

    margin-top: 25px;

    border-bottom: 1px solid #d6d6d6;

    box-sizing: border-box;

}

#case .inner_case .case-btns .case-btn {

    display: inline-block;

    width: 21px;

    height: 21px;

    margin-right: 6px;

    cursor: pointer;

    transition: all 0.3s;

}

#case .inner_case .case-btns .case-btn:hover {

    transform: translateY(-3px);

}

#case .inner_case .case-btns .case-btn.lf-btn {

    background: url("../images/case-lf.png") center center no-repeat;

}

#case .inner_case .case-btns .case-btn.rg-btn {

    background: url("../images/case-rg.png") center center no-repeat;

}

#case .inner_case .case-btns .more {

    display: inline-block;

    float: right;

    font-size: 12px;

    color: #999999;

    transition: all 0.3s;

}

#case .inner_case .case-btns .more:hover {

    color: #0076be;

}

#case .inner_case #case_swiper {

    padding-top: 28px;

}

#case .inner_case #case_swiper .swiper-slide {

    width: 374px;

    height: 336px;

    transition: all 0.3s;

}

#case .inner_case #case_swiper .swiper-slide:hover {

    transform: translateY(-5px);

}

#case .inner_case #case_swiper .swiper-slide:hover .name {

    background-color: #0076be;

    color: #fff;

}

#case .inner_case #case_swiper .swiper-slide .img {

    display: block;

    width: 374px;

    height: 278px;

}

#case .inner_case #case_swiper .swiper-slide .img img {

    display: block;

    width: 374px;

    height: 278px;

}

#case .inner_case #case_swiper .swiper-slide .name {

    display: block;

    overflow: hidden;

    white-space: nowrap;

    text-overflow: ellipsis;

    padding: 0 10px;

    width: 354px;

    color: #444444;

    font-size: 16px;

    text-align: center;

    background-color: #eff4f7;

    height: 58px;

    line-height: 58px;

    transition: all 0.3s;

}



#about {

 background: url("../images/about_bg.jpg") no-repeat center top;

    width: 100%;

}

#about .inner_about {

    padding-top: 58px;

    width: 1180px;

    margin: 0 auto;

}

#about .inner_about .about_title h3 {

    text-align: center;

    font-size: 48px;

    color: #fff;

    font-weight: bold;

}

#about .inner_about .about_title h3 {

    color: #fff;

}

#about .inner_about .about_main {

    padding: 130px 0 50px 0;

    overflow: hidden;

}



#about .inner_about .about_main .about_box1 {

    width: 573px;

    height: 258px;

    background-color: #ffffff;

    box-shadow: 0 5px 16px 0 rgba(10, 2, 4, 0.16);

    float: left;

}

#about .inner_about .about_main .about_box1 h3 {

    text-align: center;

    margin: 35px 0 25px 0;

}

#about .inner_about .about_main .about_box1 .about_box1_text,#about .inner_about .about_main .about_box2 .about_box1_text{margin:0 0 20px 46px;    width: 85%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}

#about .inner_about .about_main .about_box1 .about_box1_text h6,#about .inner_about .about_main .about_box2 .about_box1_text h6{

    float: left;

    color: #333;

    font-size: 14px;

    font-weight: 600;

}

#about .inner_about .about_main .about_box1 .about_box1_text h6 span,#about .inner_about .about_main .about_box2 .about_box1_text h6 span{

    float: left;

    background-color: #333;

    width: 8px;

    height: 8px;

    transform:rotateZ(45deg);

    margin: 7px 10px 0 0;

}

#about .inner_about .about_main .about_box1 .about_box1_text p,#about .inner_about .about_main .about_box2 .about_box1_text p{

    float: left;

    color: #999;

    font-size: 14px;

}

#about .inner_about .about_main .about_box1  h5{

    color: #333;

    font-size: 18px;

    padding-left: 45px;

}



#about .inner_about .about_main .about_box2 {

    float: right;

    width: 573px;

    height: 258px;

    background-color: #f28f00;

    box-shadow: 0px 5px 16px 0px rgba(10, 2, 4, 0.16);

}

#about .inner_about .about_main .about_box2 h4 {

    text-align: center;

    margin: 35px 0 25px 0;

    font-size: 18px;

    color: #fff;

}

#about .inner_about .about_main .about_box2 .about_box1_text h6{color: #fff}

#about .inner_about .about_main .about_box2 .about_box1_text h6 span{background-color: #fff}

#about .inner_about .about_main .about_box2 .about_box1_text p{color: #fff}

#about .inner_about .about_main .about_box2 .about_zi .about_zi_tell h5{color: #fff;font-size: 14px;float: left}

#about .inner_about .about_main .about_box2 .about_zi .about_zi_tell img{float: left;margin: 0 10px 0 45px}

#about .inner_about .about_main .about_box2 .about_zi .about_zi_cc a{float: left;margin:-6px 0 0 60px;

    width: 97px;

    height: 32px;

    background-color: #ffffff;

    border-radius: 15px;

    text-align: center;

    line-height: 32px;

    color: #f28f00;

    display: block;

    transition: all 0.3s;

}



#about .inner_about .about_main .about_box2 .about_zi .about_zi_cc a:hover{

transform: translateY(-5px);

}



#about .jian{width: 1180px;margin: 0 auto;padding:60px 0 0 0;}

#about .jian h3{text-align: center;font-size: 30px;color: #333;font-weight: bold;}

#about .jian h6{text-align: center;font-size: 14px;color: #999;    letter-spacing: 5px;}

#about .jian .jian_bg{text-align: center;font-size: 12px;color: #a6a6a6;

background: url("../images/jian_bg.png") no-repeat center top;width: 894px;height: 6px;line-height: 6px;margin: 15px auto;    letter-spacing: 5px;

}



#about .case_swiper {

    padding-top: 58px;

}

#about .case_swiper .swiper-slide {

    width: 370px;

    height: 336px;

    transition: all 0.3s;

}

#about .case_swiper .swiper-slide:hover {

    transform: translateY(-5px);

}

#about .case_swiper .swiper-slide:hover .name {

    color: #f28f00;

}

#about .case_swiper .swiper-slide .img {

    display: block;

    width: 370px;

    height: 234px;

}

#about .case_swiper .swiper-slide .img img {

    display: block;

    width: 374px;

    height: 234px;

}

#about .case_swiper .swiper-slide .name {

    display: block;

    overflow: hidden;

    white-space: nowrap;

    text-overflow: ellipsis;

    padding: 0 10px;

    width: 354px;

    color: #666;

    font-size: 14px;

    text-align: center;

    height: 58px;

    line-height: 58px;

    transition: all 0.3s;

}



/*honor*/

.honor {

    width: 100%;

    background: url("../images/index_08.jpg") no-repeat center top;

    height:540px;
overflow:hidden;

}

.honor .honorBox{width: 1180px;margin: 0 auto}

.honor .honorBox .hd {

    width: 398px;

    margin: 0 auto;

    padding-top: 60px;

}



.honor .honorBox .hd ul li {

    width: 137px;

    height: 36px;

    border: 1px solid #fff;

    float: left;

    line-height: 36px;

    text-align: center;

    font-size: 15px;

    color: #fff;

    margin: 0 30px;

    cursor: pointer;

}



.honor .honorBox .hd ul li:hover,

.honor .honorBox .hd ul li.on {

    background: #f28f00;

    border: 1px solid #f28f00;

}



.honor .honorBox .bd ul li {

    width: 249px;

    float: left;

    margin: 30px 23px 0;

    -webkit-transition: .5s;

    transition: .5s;

}



.honor .honorBox .bd ul li img {

    width: 249px;

    height: 173px;

    background: #fff;

    display: block;

}



.honor .honorBox .bd ul li .honorMore {

    height: 40px;

    padding: 0 10px;

    width:229px;

    text-align: center;

    color: #fff;

    display: block;

    line-height: 40px;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

}



.honor .honorBox .bd ul li:hover {

    -webkit-transform: translateY(-5px);

    transform: translateY(-5px);

}

.honor .honorBox .bd ul li:hover .honorMore{color: #f28f00;}



.honorBox {width: 1180px;margin: 0 auto;padding:60px 0 0 0;}

.honorBox h3{text-align: center;font-size: 30px;color: #fff;font-weight: bold;}

.honorBox h6{text-align: center;font-size: 14px;color: #fff;    letter-spacing: 5px;width: 1039px;margin: 0 auto;line-height: 25px;}

.honorBox .jian_bg{text-align: center;font-size: 12px;color: #fff;

    background: url("../images/index_09.png") no-repeat center top;width: 894px;height: 6px;line-height: 6px;margin: 15px auto 35px;    letter-spacing: 5px;

}



/*news*/

.news{width: 1180px;margin: 0 auto;padding-top: 25px}

.news .hd {

    width: 350px;

    margin: 0 auto;

}



.news .hd ul li {

    float: left;

    text-align: center;

    line-height: 41px;

    font-size: 16px;

    -webkit-transition: .5s;

    transition: .5s;

}



.news .hd ul li a {

    color: #333;

    display: block;

}

.news .hd ul li span {color: #666;margin: 0 20px}

/*.news .hd ul li:hover,

.news .hd ul li.on {

    background: #ffb454;

}*/



.news .hd ul li:hover a,

.news .hd ul li.on a {

    color: #f28f00;

}



.news .bd {

    height: 500px;

    overflow: hidden;

}



.news .bd .newsList ul li {

    width: 555px;

    height: 110px;

    border: 1px solid #f1f1f1;

    float: left;

    margin: 30px 26px 0 0;

    -webkit-transition: .5s;

    transition: .5s;

    cursor: pointer;

    padding: 10px;

}



.news .bd .newsList ul li .newsL {

    width: 154px;

    height: 110px;

    display: block;

    float: left;

}



.news .bd .newsList ul li .newsL img {

    width: 154px;

    height: 110px;

}



.news .bd .newsList ul li .newsR {

    width: 318px;

    padding: 0 30px;

    float: left;

}



.news .bd .newsList ul li .newsR a{

    display: block;

    font-size: 18px;

    margin-top: 10px;

    border-bottom: 1px dashed #ccc;

    padding-bottom: 5px;

}

.news .bd .newsList ul li .newsR a h3{

    font-size: 18px;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

    float: left;

    width: 77%;

    font-weight: normal;

}

.news .bd .newsList ul li .newsR a span{float: right;color: #999;font-size: 12px;margin-top: 4px}

.news .bd .newsList ul li .newsR p {

    font-size: 14px;

    line-height: 24px;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 2;

    overflow: hidden;

    height: 48px;

    margin-top: 10px;

    -webkit-transition: .5s;

    transition: .5s;

}



.news .bd .newsList ul li:nth-child(2n) {

    margin-right: 0;

}



.news .bd .newsList ul li:hover {

    background: #ffb454;

}



.news .bd .newsList ul li:hover .newsR a h3{

    color: #fff;

}

.news .bd .newsList ul li:hover .newsR a{

    border-color: #fff;

}

.news .bd .newsList ul li:hover .newsR p {

    color: #fff;

}

.news .bd .newsList ul li:hover .newsR a span {

    color: #fff;

}



.news .news_h{text-align: center;font-size: 30px;color: #333;font-weight: bold;}



.news .jian_bg{text-align: center;font-size: 12px;color: #999;

    background: url("../images/index_13.png") no-repeat center top;width: 894px;height: 6px;line-height: 6px;margin: 15px auto 35px;letter-spacing: 5px;

}



/*link*/

.link{width: 1180px;margin: 20px auto;line-height: 55px;}

.link_1{float: left;padding-right: 20px;font-size: 18px;color: #666}

.link_2{float: left;width: 1px;height: 55px;background: radial-gradient(#898989 -24%, #fff 100%);}

.link_3 li{font-size: 14px;color: #666;margin:0 0 0 34px;float: left}

















































